<table cellpadding=3 cellspacing=1 bgcolor=888888 width="100%">

<tr>
<td class="custom" bgcolor=#eeeeee width=1>選択</td>
<td class="custom" bgcolor=#eeeeee>名前</td>
<td class="custom" bgcolor=#eeeeee>モジュール</td>
<td class="custom" bgcolor=#eeeeee>使用される構成</td>
<td class="custom" bgcolor=#eeeeee>説明</td>
<td class="custom" bgcolor=#eeeeee width=1>利用可能</td>
</tr>

